Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664067 - [abrt] control-center-1:2.91.3-4.fc15: Process /usr/bin/gnome-sound-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-1:2.91.3-4.fc15: Process /usr/bin/gnome-sound-applet wa...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 19
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3fc1c3296d17b58cb2ef6d44c57...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 22:04 UTC by Sam K. Raju
Modified: 2015-02-17 13:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:32:42 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (218.52 KB, text/plain)
2010-12-17 22:04 UTC, Sam K. Raju
no flags Details

Description Sam K. Raju 2010-12-17 22:04:48 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-sound-applet
component: control-center
executable: /usr/bin/gnome-sound-applet
kernel: 2.6.37-0.rc5.git2.1.fc15.x86_64
package: control-center-1:2.91.3-4.fc15
reason: Process /usr/bin/gnome-sound-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1292623350
uid: 500

How to reproduce
-----
1. Install Fedora 15 Rawhide repo and upgrade.
2. Right click volume-control applet in panel
3. It crashes

Comment 1 Sam K. Raju 2010-12-17 22:04:53 UTC
Created attachment 469459 [details]
File: backtrace

Comment 2 Eric Blake 2011-01-10 13:00:15 UTC
Package: control-center-1:2.91.3-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. no idea what caused this
2.
3.

Comment 3 Fedora End Of Life 2013-04-03 18:31:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Fedora End Of Life 2015-01-09 16:29:19 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-02-17 13:32:42 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.